
	  body {
	   /*background-image: url("../images/LoginBackground1.png");*/
	   /*background:linear-gradient(135deg, #172a74, #21a9af);*/
       /*background-color:#184e8e;*/
       background-color:#ffffff;
       
       font-family:'Source Sans Pro', sans-serif;
	  }
    /* Remove the navbar's default margin-bottom and rounded borders */ 
    .navbar {
      background:transparent;
      margin-bottom: 0;
      border-radius: 0;
    }
    
    /* Set height of the grid so .sidenav can be 100% (adjust as needed) */
    .row.content {height: 450px}
    
    /* Set gray background color and 100% height */
    .sidenav {
      padding-top: 20px;
      background-color: #f1f1f1;
      height: 100%;
    }
    
    /* Set black background color, white text and some padding */
    footer {
      background-color: #555;
      color: white;
      padding: 15px;
    }
    
    /* On small screens, set height to 'auto' for sidenav and grid */
    @media screen and (max-width: 767px) {
      .sidenav {
        height: auto;
        padding: 15px;
      }
      .row.content {height:auto;} 
    }
    
    .login-form .form-control {
	  background:  none repeat scroll 0 0;
	  border-color: #0000a0;
	  color: #000000;
	  border: 1px solid #000000;
	  border-radius: 4px;
	  font-size: 14px;
	  height: 30px;
	  line-height: 30px;
	}
	
	.login-form {
	  /*background: #ccffcc none repeat scroll 0 0;*/
	   /*background: #caf0f0 none repeat scroll 0 0;*/
	   background:#ffffff;
	  border-radius: 2px;
	  margin: 5px auto 15px;
	  max-width: 95%;
	  padding: 5px 7px 7px 7px;
	}
	
	.login-form  .btn.btn-primary {
	  background: #347ab6 none repeat scroll 0 0;
	  border-color: #000000;
	  color: #66ff66;
	  font-size: 14px;
	  width: 100%;
	  height: 30px;
	  line-height: 30px;
	  padding: 0;
	}
	
	table.table-bordered{
	    border:1px solid #000000;
	}
	table.table-bordered > thead > tr > th{
	    border:1px solid #000000;
	}
	table.table-bordered > tbody > tr > td{
	    border:1px solid #000000;
	}
	
	.panel h2{ color:#444444; font-size:18px; margin:0 0 8px 0; }
	.panel p { color:#777777; font-size:14px; margin-bottom:15px; line-height:24px;}
	.panel marquee {background-color: #bdfdfd;}
	
	.csize{
	         font-size: 20px; 
	     }
	     
	     .rsize{
	         font-size: 20px; 
	     }
	
	
	
	
	
	 @media only screen and (max-width: 425px)  {
	     
	     	  body {
	   /*background-image: url("../images/LoginBackground1.png");*/
	   /*background:linear-gradient(135deg, #172a74, #21a9af);*/
       /*background-color:#184e8e;*/
       background-color:#ffffff;
       
       font-family:'Source Sans Pro', sans-serif;
	  }
    /* Remove the navbar's default margin-bottom and rounded borders */ 
    .navbar {
      background:transparent;
      margin-bottom: 0;
      border-radius: 0;
    }
    
    /* Set height of the grid so .sidenav can be 100% (adjust as needed) */
    .row.content {height: 450px}
    
    /* Set gray background color and 100% height */
    .sidenav {
      padding-top: 20px;
      background-color: #f1f1f1;
      height: 100%;
    }
    
    /* Set black background color, white text and some padding */
    footer {
      background-color: #555;
      color: white;
      padding: 15px;
    }
    
    /* On small screens, set height to 'auto' for sidenav and grid */
   
    
    .login-form .form-control {
	  background:  none repeat scroll 0 0;
	  border-color: #0000a0;
	  color: #000000;
	  border: 1px solid #000000;
	  border-radius: 4px;
	  font-size: 14px;
	  height: 30px;
	  line-height: 30px;
	}
	
	.login-form {
	  /*background: #ccffcc none repeat scroll 0 0;*/
	   /*background: #caf0f0 none repeat scroll 0 0;*/
	   background:#ffffff;
	  border-radius: 2px;
	  margin: 5px auto 15px;
	  max-width: 95%;
	  padding: 5px 7px 7px 7px;
	}
	
	.login-form  .btn.btn-primary {
	  background: #ffffff none repeat scroll 0 0;
	  border-color: #000000;
	  color: #66ff66;
	  font-size: 14px;
	  width: 100%;
	  height: 30px;
	  line-height: 30px;
	  padding: 0;
	}
	
	table.table-bordered{
	    border:1px solid #000000;
	}
	table.table-bordered > thead > tr > th{
	    border:1px solid #000000;
	}
	table.table-bordered > tbody > tr > td{
	    border:1px solid #000000;
	}
	
	.panel h2{ color:#444444; font-size:18px; margin:0 0 8px 0; }
	.panel p { color:#777777; font-size:14px; margin-bottom:15px; line-height:24px;}
	.panel marquee {background-color: #bdfdfd;}
	
	     
	     
	    .csize{
	         font-size: 14px; 
	     }
	     
	     .rsize{
	         font-size: 14px; 
	     }
	     
	 }
	
                
                
                
 